article,aside,details,figcaption,figure,  
footer,header,hgroup,menu,nav,section {  
   display: block;  
}
html {
	width:100%;
}
body {
	font-family:"Raleway", sans-serif;
	margin:0;
	padding:0;
}
/* DEFAULT STYLES */
a {
	text-decoration:none;
	color:#F04682;
	transition: color .6s;
	font-weight:300;
}
a:hover {
	color:#7911A6;
}
h1, h2, h3, h4, h5, h6 {
	display:inline;
}

/* HEADER */
header {
	width:950px;
	height:150px;
	margin:auto;
	position:relative;
	padding:0 0 10px 0;
}
header img {
	position:absolute;
	left:0;
	bottom:0;
}

/* NAV */
nav {
	height:35px;
	position:absolute;
	bottom:0;
	right:0;
	padding:0;
	padding:0 0 10px 0;
}
nav ul {
	padding:0;
}
nav li {
	display:inline;
	padding:0 0 0 10px;
}
nav a {
	font-size:20px;
	padding:5px 10px;
	border-radius:5px 5px 0 0;
	transition:background-color .4s, color .4s;
}
nav a:hover {
	background-color:#F04682;
	color:#fff;
}

/* FEATURED AREA */
#featuredArea {
	width:100%;
	max-height:250px;
	padding:10px 0;
	background-color:#F04682;
	color:#fff;
}
#featuredItem {
	width:950px;
	margin:auto;
}

/* CONTENT */
#contentWrap {
	width:950px;
	margin:20px auto;
}
/* FOOTER */
footer {
	width:100%;
	text-align:center;
	clear:both;
	padding:20px 0;
	margin:100px 0 0 0;
	background-color:#F04682;
	color:#fff;
}
footer a {
	color:#fff;
}
footer a:hover {
	color:#252525;	
}
}
#innerFooter {
	width:950px;
	margin:auto;
}


